ChernobiLe Default.ASP SQL Injection Vulnerability

Bugtraq ID: 22280
Class: Input Validation Error
CVE: CVE-2007-0582
Remote: Yes
Local: No
Published: Jan 27 2007 12:00AM
Updated: May 12 2015 07:35PM
Credit: ajann is credited with the discovery of this vulnerability.
Vulnerable: ChernobiLe ChernobiLe 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus